html{
    background-color:#FFFFFF;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
}

#pirmaSadala{
    border: 1px solid #000000;
    width: 600px;
    margin: auto;
    display: block;
    position: relative;
}

#darbi{
    background-color: #1E90FF;
    border: 1px solid #000000;
    border-radius: 2px;
    text-align: center;
    font-family: Arial;
    color: #FFFFFF;
    font-size: 30px;
    padding: 5px 15px;
    position: absolute;
    left: 75%;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}

#darbi:hover {
    background-color: #1560BD;
}

#saraksts {
    font-family: arial;
    font-size: 40px;
    margin-left: 5px;
    width: auto;
    display:inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
}

#otraSadala{
    border: 1px solid #000000;
    width: 600px;
    margin: auto;
    display: block;
    position: relative;
    z-index: 1;
}

#pievienot {
    font-family: arial;
    font-size: 40px;
    margin-left: 5px;
    width: auto;
    display:inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
    cursor: pointer;
}

#opcijas {
    position: absolute;
    margin-bottom: 8px;
    margin-top: 8px;
    left: 80%;
    cursor: pointer;
}

#pievienotUzdevumu{
    border: 1px solid #000000;
    display: none;
}

#pievienotNosaukumu {
    background-color: #D3D3D3;
    border: 1px solid #808080;
    font: Arial;
    color: #000000;
    font-size: 30px;
    padding: 2px;
}

#saglabat {
    background-color: #1E90FF;
    border: 1px solid #000000;
    border-radius: 2px;
    text-align: center;
    font-family: Arial;
    color: #FFFFFF;
    font-size: 30px;
    padding: 5px 15px;
    cursor: pointer;
}

#saglabat:hover {
    background-color: #1560BD;
}

#komentars {
    background-color: #D3D3D3;
    border: 1px solid #808080;
    font: Arial;
    color: #000000;
    font-size: 30px;
    padding: 2px;
    resize: none;
    
}

#sobridDatums {
    font-family: arial;
    font-size: 30px;
}

#atgadnesDatumsUnLaiks {
    font-family: arial;
    font-size: 30px;
}

#atrasanasVieta {
    background-color: #D3D3D3;
    border: 1px solid #808080;
    font: Arial;
    color: #000000;
    font-size: 30px;
    padding: 2px;
}

#atgadinajumi {
    width: 600px;
    margin: auto;
    display: block;
    position: relative;
}

ul li {
    width: auto;
    border: 1px solid #000000;
    margin: auto;
    display: block;
    position: relative;
    list-style-type: none;
    text-align: center;
    font-size: 30px;
    font-family: arial;
    padding-bottom: 8px;
    padding-top: 8px;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

* {
    box-sizing: border-box;
  }
  
  ul {
    margin: 0;
    padding: 0;
  }

  /* Add a "checked" mark when clicked on */
  ul li.checked::before {
    content: url('https://i.imgur.com/5f48hfr.png');
    position: absolute;
    left: 10px;
    bottom: -1px;
  }
  
  /* Style the close button */
  .close {
    position: absolute;
    right: 0;
    top: 0;
    right: 10px;
    cursor: pointer;
  }

  .unchecked {
    position: absolute;
    left: 40px;
    bottom: -1px;
  }

ul ko {
    border: 1px solid #000000;
    font-family: arial;
}

#opcija {
    border: 1px solid #000000;
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    z-index: 2;
    background-color: white;
    display: none;
    font-family: arial;
}


#kartosana {
    font-weight: bold;
}

#izveidotSarakstu {
    text-decoration: underline;
    cursor: pointer;
}

#sarakstaIzveidesLogs {
    width: auto;
    border: 1px solid;
    position: absolute;
    display: none;
}
#saraksti {
    border: 1px solid;
    position: absolute;
    width: 300px;
    height: 100px;
    z-index: 2;
    background-color: white;
    left: 20%;
    top: 0px;
    display: none;
}

